.cb-slideshow,
.cb-slideshow:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.cb-slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}


.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}

.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}

.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 160px;
    padding: 0 30px;
    line-height: 120px;
    color: rgba(255, 255, 255, 0.8);
}

.cb-slideshow li:nth-child(1) span {
    background-image: url(../images/newimages/slider0.jpg)
}

.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/newimages/slider1.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/newimages/slider2.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/newimages/slider3.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/newimages/slider4.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}

.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/newimages/slider5.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}

.cb-slideshow li:nth-child(7) span {
    background-image: url(../images/newimages/slider6.jpg);
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s;
}

.cb-slideshow li:nth-child(8) span {
    background-image: url(../images/newimages/slider7.jpg);
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s;
}

.cb-slideshow li:nth-child(9) span {
    background-image: url(../images/newimages/slider8.jpg);
    -webkit-animation-delay: 46s;
    -moz-animation-delay: 46s;
    -o-animation-delay: 46s;
    -ms-animation-delay: 46s;
    animation-delay: 46s;
}

.cb-slideshow li:nth-child(10) span {
    background-image: url(../images/newimages/slider9.jpg);
    -webkit-animation-delay: 50s;
    -moz-animation-delay: 50s;
    -o-animation-delay: 50s;
    -ms-animation-delay: 50s;
    animation-delay: 50s;
}

.cb-slideshow li:nth-child(11) span {
    background-image: url(../images/newimages/slider10.jpg);
    -webkit-animation-delay: 54s;
    -moz-animation-delay: 54s;
    -o-animation-delay: 54s;
    -ms-animation-delay: 54s;
    animation-delay: 54s;
}

.cb-slideshow li:nth-child(12) span {
    background-image: url(../images/newimages/slider11.jpg);
    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s;
}

.cb-slideshow li:nth-child(13) span {
    background-image: url(../images/newimages/slider12.jpg);
    -webkit-animation-delay: 64s;
    -moz-animation-delay: 64s;
    -o-animation-delay: 64s;
    -ms-animation-delay: 64s;
    animation-delay: 64s;
}

.cb-slideshow li:nth-child(14) span {
    background-image: url(../images/newimages/slider13.jpg);
    -webkit-animation-delay: 68s;
    -moz-animation-delay: 68s;
    -o-animation-delay: 68s;
    -ms-animation-delay: 68s;
    animation-delay: 68s;
}

.cb-slideshow li:nth-child(15) span {
    background-image: url(../images/newimages/slider14.jpg);
    -webkit-animation-delay: 72s;
    -moz-animation-delay: 72s;
    -o-animation-delay: 72s;
    -ms-animation-delay: 72s;
    animation-delay: 72s;
}

.cb-slideshow li:nth-child(16) span {
    background-image: url(../images/newimages/slider15.jpg);
    -webkit-animation-delay: 76s;
    -moz-animation-delay: 76s;
    -o-animation-delay: 76s;
    -ms-animation-delay: 76s;
    animation-delay: 76s;
}

.cb-slideshow li:nth-child(17) span {
    background-image: url(../images/newimages/slider16.jpg);
    -webkit-animation-delay: 80s;
    -moz-animation-delay: 80s;
    -o-animation-delay: 80s;
    -ms-animation-delay: 80s;
    animation-delay: 80s;
}

.cb-slideshow li:nth-child(18) span {
    background-image: url(../images/newimages/slider17.jpg);
    -webkit-animation-delay: 84s;
    -moz-animation-delay: 84s;
    -o-animation-delay: 84s;
    -ms-animation-delay: 84s;
    animation-delay: 84s;
}

.cb-slideshow li:nth-child(19) span {
    background-image: url(../images/newimages/slider18.jpg);
    -webkit-animation-delay: 88s;
    -moz-animation-delay: 88s;
    -o-animation-delay: 88s;
    -ms-animation-delay: 88s;
    animation-delay: 88s;
}

.cb-slideshow li:nth-child(20) span {
    background-image: url(../images/newimages/slider19.jpg);
    -webkit-animation-delay: 92s;
    -moz-animation-delay: 92s;
    -o-animation-delay: 92s;
    -ms-animation-delay: 92s;
    animation-delay: 92s;
}

.cb-slideshow li:nth-child(21) span {
    background-image: url(../images/newimages/slider20.jpg);
    -webkit-animation-delay: 96s;
    -moz-animation-delay: 96s;
    -o-animation-delay: 96s;
    -ms-animation-delay: 96s;
    animation-delay: 96s;
}

.cb-slideshow li:nth-child(22) span {
    background-image: url(../images/newimages/slider21.jpg);
    -webkit-animation-delay: 100s;
    -moz-animation-delay: 100s;
    -o-animation-delay: 100s;
    -ms-animation-delay: 100s;
    animation-delay: 100s;
}

.cb-slideshow li:nth-child(23) span {
    background-image: url(../images/newimages/slider22.jpg);
    -webkit-animation-delay: 104s;
    -moz-animation-delay: 104s;
    -o-animation-delay: 104s;
    -ms-animation-delay: 104s;
    animation-delay: 104s;
}

.cb-slideshow li:nth-child(24) span {
    background-image: url(../images/newimages/slider23.jpg);
    -webkit-animation-delay: 108s;
    -moz-animation-delay: 108s;
    -o-animation-delay: 108s;
    -ms-animation-delay: 108s;
    animation-delay: 108s;
}

.cb-slideshow li:nth-child(25) span {
    background-image: url(../images/newimages/slider24.jpg);
    -webkit-animation-delay: 112s;
    -moz-animation-delay: 112s;
    -o-animation-delay: 112s;
    -ms-animation-delay: 112s;
    animation-delay: 112s;
}
.cb-slideshow li:nth-child(26) span {
    background-image: url(../images/newimages/slider25.jpg);
    -webkit-animation-delay: 116s;
    -moz-animation-delay: 116s;
    -o-animation-delay: 116s;
    -ms-animation-delay: 116s;
    animation-delay: 116s;
}

@-webkit-keyframes imageAnimation {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -webkit-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -webkit-transform: scale(1.1);
    }
    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-20%);
    }
    25% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-100%);
    }
    100% {
        opacity: 0
    }
}

@-moz-keyframes imageAnimation {
    0% {
        opacity: 0;
        -moz-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -moz-transform: scale(1.05);
        -moz-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -moz-transform: scale(1.1);
    }
    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-20%);
    }
    25% {
        opacity: 0;
        -moz-transform: scale(1.1) translateY(-100%);
    }
    100% {
        opacity: 0
    }
}

@-o-keyframes imageAnimation {
    0% {
        opacity: 0;
        -o-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -o-transform: scale(1.05);
        -o-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -o-transform: scale(1.1);
    }
    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-20%);
    }
    25% {
        opacity: 0;
        -o-transform: scale(1.1) translateY(-100%);
    }
    100% {
        opacity: 0
    }
}

@-ms-keyframes imageAnimation {
    0% {
        opacity: 0;
        -ms-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -ms-transform: scale(1.05);
        -ms-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -ms-transform: scale(1.1);
    }
    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-20%);
    }
    25% {
        opacity: 0;
        -ms-transform: scale(1.1) translateY(-100%);
    }
    100% {
        opacity: 0
    }
}

@keyframes imageAnimation {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        transform: scale(1.05);
        animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        transform: scale(1.1);
    }
    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-20%);
    }
    25% {
        opacity: 0;
        -transform: scale(1.1) translateY(-100%);
    }
    100% {
        opacity: 0
    }
}

@-webkit-keyframes titleAnimation {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-300%);
    }
    8% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
    17% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
    19% {
        opacity: 0;
        -webkit-transform: translateY(100%);
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

@-moz-keyframes titleAnimation {
    0% {
        opacity: 0;
        -moz-transform: translateY(-300%);
    }
    8% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
    17% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
    19% {
        opacity: 0;
        -moz-transform: translateY(100%);
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

@-o-keyframes titleAnimation {
    0% {
        opacity: 0;
        -o-transform: translateY(-300%);
    }
    8% {
        opacity: 1;
        -o-transform: translateY(0%);
    }
    17% {
        opacity: 1;
        -o-transform: translateY(0%);
    }
    19% {
        opacity: 0;
        -o-transform: translateY(100%);
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

@-ms-keyframes titleAnimation {
    0% {
        opacity: 0;
        -ms-transform: translateY(-300%);
    }
    8% {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
    17% {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
    19% {
        opacity: 0;
        -ms-transform: translateY(100%);
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

@keyframes titleAnimation {
    0% {
        opacity: 0;
        transform: translateY(-300%);
    }
    8% {
        opacity: 1;
        transform: translateY(0%);
    }
    17% {
        opacity: 1;
        transform: translateY(0%);
    }
    19% {
        opacity: 0;
        transform: translateY(100%);
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}


/* Show at least something when animations not supported */

.no-cssanimations .cb-slideshow li span {
    opacity: 1;
}

@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 {
        font-size: 100px
    }
}

@media screen and (max-width: 600px) {
    .cb-slideshow li div h3 {
        font-size: 50px
    }
}